// Copyright (C) 2016 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial

#include "obj.h"

Obj::Obj(int objId) : m_objId(objId)
{
}

Obj::~Obj() = default;

bool Obj::virtualMethod(int val)
{
    return !bool(val%2);
}

